	.vision-and-mission{
		padding: 60px 0;
  background: #dadde8;
	}
	.visionmission.visionmissionbox{
		margin-top: 0;
	}
	@media screen and (max-width: 767px){
		.about-text{
			padding-top: 0;
		}
		.vision-and-mission {
  padding: 37px 0 20px;
}
.visionmission.visionmissionbox{
	padding: 14px 20px;
	}
}

/* Card */
.testimonial-box {
  background: #fff;
  padding: 30px;
  border-radius: 12px;
  margin-bottom: 30px;
  border-left: 4px solid #3a4c87;
  position: relative;box-shadow: 0 10px 25px rgba(0, 0, 0, 0.19);
  transition: 0.3s;
}
.testimonial-area{
  padding: 30px 0 40px;
}
/* Hover */
.testimonial-box:hover {
  transform: translateY(-5px);
}

/* Big Quote */
.testimonial-box::before {
  content: "“";
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 60px;
  color: #e6ecff;
  font-family: serif;
}

/* Text */
.testimonial-text {
  font-size: 15px;
  color: #555;
  margin-bottom: 20px;
  line-height: 1.7;
}

/* Name */
.testimonial-name {
  font-weight: 600;
  font-size: 16px;
}

.testimonial-role {
  font-size: 13px;
  color: #777;
}

/* Stars */
.stars {
  color: #ffc107;
  margin-bottom: 10px;
  font-size: 14px;
}
@media screen and (max-width: 767px){
  .testimonial-area {
  padding: 30px 0 5px;
}
.testimonial-box{
  padding: 17px 18px;
}
}.contact-section {
  padding: 60px 0;
}

/* Wrapper */
.contact-wrapper {
  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0 10px 40px rgba(0,0,0,0.08);
}

/* Left Panel */
.contact-info {
  background: #3a4c87;
  color: #fff;
  padding: 40px;
  height: 100%;
}

.contact-info h3 {
  margin-bottom: 20px;
  font-weight: 600;
}

.contact-info p {
  font-size: 14px;
  opacity: 0.9;
}

.contact-info .info-item {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.contact-info .icon {
  font-size: 18px;
}

/* Form */
.contact-form {
  padding: 40px;
}

/* Inputs */
.form-group {
  position: relative;
  margin-bottom: 25px;
}

.form-group input,
.form-group textarea {
  width: 100%;
  border: none;
  border-bottom: 2px solid #ddd;
  padding: 10px 5px;
  outline: none;
  transition: 0.3s;
}

.form-group input:focus,
.form-group textarea:focus {
  border-color: #3a4c87;
}

/* Button */
.contact-btn {
  background: #3a4c87;
  color: #fff;
  padding: 12px 35px;
  border: none;
  border-radius: 30px;
  transition: 0.3s;
}

.contact-btn:hover {
  background: #000;
}

@media screen and (max-width: 767px){
	.contact-section {
  padding: 30px 0;
}
}.services-area {
  background: #f7f8fc;
  padding-top: 30px;
}

/* Service Box */
.service-box {
  background: #fff;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 30px;
  border: 1px solid #eee;
  transition: 0.3s;
  height: auto;
  margin-bottom: 20px;box-shadow: 0 15px 40px rgba(0,0,0,0.12);
}

.service-box:hover {
  border-color: #3a4c87;
  box-shadow: 0 8px 20px rgba(0,0,0,0.05);
}

.service-box .icon {
  font-size: 30px;
  margin-bottom: 10px;
}

.service-box h4 {
  font-size: 20px;
  margin-bottom: 6px;
  font-weight: 600;
}

.service-box p {
  font-size: 14px;
  color: #555;
  margin-bottom: 0;
}
.service-box ul li::marker{
  color: #3a4c87;
}
.service-box ul {
  margin-top: 10px;
  padding-left: 18px;
}

.service-box ul li {
  font-size: 14px;
  margin-bottom: 5px;
  color: #444;
}
.serv{
  background: #3a4c87;
  padding: 60px 0;
  margin-top: 40px;
}
.info-item a{
	color: #fff !important;
}
.serv h3, .serv p{
  color: #fff;
}
.serv .btn{
  background: #fff;
  color: #3a4c87;
  padding: 10px 38px 10px 48px;
  margin-top: 0;
}
.serv .btn::hover{
  color: #fff !important;
}
.btn::before{
  background:#fff
}